"faceviewer.camera_permissions.message" = "Bu artırılmış gerçeklik özellikli alışveriş deneyimini yaşamak için lütfen Ayarlar'da Kamera erişimini etkinleştirin.";
"faceviewer.camera_permissions.primary_button_title" = "Ayarlar";
"faceviewer.camera_permissions.secondary_button_title" = "İptal";
"faceviewer.camera_permissions.title" = "Kamera erişimini etkinleştirin";
"faceviewer.experience_view_controller.dismiss_button_label" = "Kapat";
"faceviewer.image_sharing.image_saved_snackbar_text" = "Resim, film rulosuna kaydedildi";
"faceviewer.image_sharing.save_error_snackbar_text" = "Resim kaydedilirken hata oluştu";
"faceviewer.loading_failed.message" = "Artırılmış gerçeklik özellikli alışveriş deneyimi yüklenirken hata oluştu.";
"faceviewer.loading_failed.primary_button_title" = "Tekrar dene";
"faceviewer.loading_failed.secondary_button_title" = "İptal";
"faceviewer.loading_failed.title" = "Yüklenemedi";
"faceviewer.photos_write_only_permissions.message" = "Bu fotoğrafı kaydetmek için lütfen Ayarlar'da fotoğraf kitaplığı erişimini etkinleştirin.";
"faceviewer.photos_write_only_permissions.primary_button_title" = "Ayarlar";
"faceviewer.photos_write_only_permissions.secondary_button_title" = "İptal";
"faceviewer.photos_write_only_permissions.title" = "Fotoğraf kitaplığı erişimine izin verin";
